/* Default theme for eyeOS */
/* Body and common parts */
body{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
	background-color:#3366CC;
	font-size: 10.5pt;
	line-height: 200%;
	font-weight: bold;
	font-variant: small-caps;
	letter-spacing: 140%;
	word-spacing: 140%;
}
a:link, a:visited{
	color: #999;
	text-decoration: none;
	border: 0;
}
a:hover {
	text-decoration: none;
	color: #003366;
	border: 0;
}
input {
	border: 1px solid #ccc;
	background-color: #f2f2f2;
	color: #003366;
}
input.image {
	border: 0px;
	color: #003366;
}
h1{
	font-size: 160%;
	color: #660000;
	text-align: center;
	font-weight: normal;
}
h2{
	font-size: 140%;
	color: #660000;
	text-align: center;
	font-weight: normal;
}
h3{
	font-size: 120%;
	color: #660000;
	text-align: center;
}


/* ---------------------DESKTOP START--------------------- */

/* Icon bar (dock) */
#barraicones {
	position: absolute;
	width: 100%;
	left: 50px;
	bottom: 10px;
	margin-left: -50px;
	height: 120px;
	z-index: 31;
	text-align: center;
	background-image: url(desktop/dock.png);
	background-repeat: repeat-x;
}
/* Minimized apps dock */
.barradebaix {
	position:absolute;
	z-index: 5;
	left:8px;
	bottom: 10px;
	width:400px;
	height:26px;
	color: #660000;
}

/* Minimized apps (when opened apps) bar */
.barbaixobert {
}

/* Text with the icons name */
.coloriconstext {
	position:absolute;
	bottom:20px;
	right:20px;
	font-size:32pt;
	font-weight:bolder;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 140%;
	word-spacing: 140px;
}

/* Close Session Button */
.botosortir {
	position:absolute;
	bottom: 300px;
	right: 0px;
}

/* Clock */
.rlltg {
	position: absolute;
	right: 10px;
	bottom:340px;
	z-index:1;
	color: #333333;
	font-size: 14pt;
	font-weight: bolder;
	line-height: 190%;
	text-indent: 10px;
	font-variant: small-caps;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* Trash icon */
.icnbrossa{
	position: absolute;
	z-index: 2;
	right:0px;
	bottom: 322px;
}


/* System messages */
.missatgesistema{
	position:fixed;
	left:5px;
	top: 40px;
	width:700px;
	font-size: 10pt;
	color: #FF9900;
}
/* ---------------------DESKTOP END--------------------- */

/* ---------------------WINDOW START--------------------- */
/* Title bar */
.captitol {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	position: absolute;
	top: -4px;
	left: -7px;
	margin-left:20px;
	color:#000000;
	text-align: left;
	font-size:14px;
	font-weight: bolder;
	z-index: 105;
	line-height: 150%;
	font-variant: small-caps;
	letter-spacing: 140%;
	word-spacing: 140%;
	border-color: #999999;
	border-width: 1px;
	border-style: solid;
	padding: 4px;
	background-color: #f95a5a;
}

.bsupesq { }
.bsupdre { }
.binfesq { }
.binfdre { }
.binfcen { }
.bdre { }

/* Up Border */
.bsupcen {
	height: 21px;
	background-image: url(gfxwin/upborder.png);
}

/* Window content */
.txt {
	position: absolute;
	top: 21px;
	bottom: 14px;
	right: 0px;
	left: 0px;
	text-align: left;
	z-index: 100;
	color: #333333;
	border: 1px solid #D3D2D2;
	background-image: url(gfxwin/clear.png);
}

.interior {
	position:absolute;
	overflow: auto;
	top: 2px;
	right: 5px;
	left: 8px;
	bottom: 8px;
}

/* Window Foot */
.peu {
	position:absolute;
	bottom: 0px;
	width:100%;
	height:14px;
	text-align: left;
	cursor: move;
	background-image: url(gfxwin/upborder.png);
}
/* Other items in windows */
/* Maximize button */
.boto {
	position:absolute;
	right: 26px;
	top: 3px;
	width:13px;
	height:13px;
	z-index: 150;
}

/* Resize image */
.botobaix {
	position:absolute;
	right: 0px;
	top: 0px;
	width:13px;
	height:13px;
	z-index: 150;
	cursor: se-resize;
	background: url(gfxwin/resize.png);
}

/* ---------------------WINDOW END--------------------- */

/* ---------------------APPS START--------------------- */

/* Apps action bar */
.actionbar {
	position: relative;
	margin-top: 10px;
	width: 96%;
	left: 2%;
	height: 28px;
	border: 0;
	background: url(gfxwin/bar.png);
	background-repeat: repeat-x;
	background-position: center center;
	border-left-style: none;
	border-style: dashed;
}

#firefox {
<a href="http://www.spreadfirefox.com/?q=affiliates&amp;id=0&amp;t=213"><img border="0" alt="Firefox 2" title="Firefox 2" src="http://sfx-images.mozilla.org/affiliates/Buttons/firefox2/firefox-spread-btn-2.png"/></a>
}
/* Class for some textareas */

.llibreta{
	font-size:14px;
	color: #333333;
	background-color: #FFFFCC;
	font-weight: bold;
	line-height: 200%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

/* Big titles for some apps */
.titoltaronja {
	font-size: 40px;
	color: #333333;
	text-align: right;
	margin-right: 70px;
}
/* ---------------------APPS END--------------------- */
/* ---------------------BUBBLES START--------------------- */
.bubble, .eyeConfig{
	position:absolute; 
	padding: 15px; 
	border:1px solid #7C9099; 
	display: none; 
	background-color: #fff; 
	z-index: 2; 
	background-image:url("gfxwin/bubbles/background.png"); 
	background-position: bottom; 
	background-repeat:repeat-x;
}
.bubbleout {
	position:absolute; 
	top: -18px; 
	left:-1px; 
	height:18px; 
	width:13px; 
	background-image:url("gfxwin/bubbles/out.png");
}
.bubblecancel {
	position:absolute; 
	bottom:5px; 
	right: 5px; 
}
.bubbletitle {
	color: #4078bc;
	font-size: 12pt;
	font-weight: bold;
	text-align: right;
	margin-top: -15px;
	margin-right: 0;
	margin-bottom: 10px;
}
/* ---------------------BUBBLES END--------------------- */
